RubyGems.org

SVY21

1.0.0

A library to convert between Lat/Lon, and SVY21.

installgem install SVY21
Authors

Camillus Gerard Cai, Stan Chang Khin Boon

580 total downloads 580 for this version
Owners

E27a762908b58a6b9ae63c49b462a1ba

Gemfile
gem 'SVY21', '~> 1.0.0'
Versions
  1. 1.0.0 April 7, 2013 (5 KB)